Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.aseed.ai/custdev/prompts/ \ --header 'Authorization: Bearer <token>'
{ "prompts": [ { "id": "<string>", "email": "<string>", "prompt_type": "<string>", "title": "<string>", "content": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "category_name": "<string>", "icon": "<string>", "tags": [ "<string>" ] } ], "total": 123 }
Get all prompts for the current user.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Response model for a list of prompts.
Show child attributes
Was this page helpful?